Subject: Ticket Assigned - need deli
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Nov 2021 01:15:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need deli i cant open my account forgot password                    Bot:  Hi again! Bot:  Please enter your name Customer:  i cant open my account forgot password Bot:  Hi I Cant Open My Account Forgot Password ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8112490758 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Cust
 omer:  +96599993927            05:01 AM, 16th Nov                   Sohaib                   Hi , Thank you for contacting us. How may I help you?           05:02 AM, 16th Nov                     i cant open my account forgot password                    I ordered nov.12  and must be delivered no.15 nut still not come           05:04 AM, 16th Nov                     i cant open my account forgot password                    But still not come           05:04 AM, 16th Nov                     i cant open my account forgot password                    I want to know the status of my order           05:05 AM, 16th Nov                   Sohaib                   Please hold for a moment while I gather those details for you.           05:05 AM, 16th Nov                   Sohaib                   Please confirm if this is the correct mobile number 96599993927           05:08 AM, 16th Nov                     i cant open my account forgot password                    Yes           05:08 AM, 16th 
 Nov                   Sohaib                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:11 AM, 16th Nov                   Sohaib                   Is there anything else I can help you with?           05:13 AM, 16th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:14 AM, 16th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3375942